EDKB12WS Reference

# Globals Fields

Globals Class See Also

The following tables list the members exposed by the Globals type.

Fields

| Name | Description
--- | --- | ---
| AppldataRow |
| Applikationsdaten |
| CurrentMitarbeiterdata |
| DivFnkt |
| EVLog |
| Mitarbeiter |
| Param |
| PrintLogType |
| TGNummer |
| conn |
| connJournale |
| objAvaloqDokumentWerte |
| profilnr |
| sConnectionString |

Top
See Also

#### Reference

Globals Class